Apple QuickTime PICT File Remote Heap Buffer Overflow Vulnerability

Bugtraq ID: 39140
Class: Boundary Condition Error
CVE: CVE-2010-0529
Remote: Yes
Local: No
Published: Mar 30 2010 12:00AM
Updated: Apr 06 2010 09:22PM
Credit: Damian Put working with TippingPoint's Zero Day Initiative
Vulnerable: Apple QuickTime Player 7.6.5
Apple QuickTime Player 7.6.4
Apple QuickTime Player 7.6.2
Apple QuickTime Player 7.6.1
Apple QuickTime Player 7.6
Not Vulnerable: Apple QuickTime Player 7.6.6


 

Privacy Statement
Copyright 2010, SecurityFocus